# Command: SubsetQ

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    SubsetQ - Test if one dictinary is a subset of another

Synopsis:

      dict1 dict2 SubsetQ -> bool

Examples:

      << /a 1 /b 2 /c 2 >> << /c 2 >> SubsetQ -> true

Description:

      The functions returns true, if all entries of dict2 are present in dict1
      with the same values.

Parameters:

      dict1	- dictionary
      dict2	- dictionary

Source:

    /opt/conda/conda-bld/nest_1524088722951/work/nest-2.14.0/lib/sli/mathematica.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative